.department-card {
  padding: 1rem;
  border: 1px solid #ebebeb;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
  width: 320px;
  height: 320px;

  .department-img {
    width: 72px;
    height: 72px;
    border-radius: 100%;
  }

  .department-detail-toolbar {
    position: absolute;
    top: 18px;
    right: 18px;

    display: flex;
    align-items: center;
    gap: 8px;

    .department-detail-icon {
      cursor: pointer;
    }
  }
}
